/* 
segment.css
Segment specific styles.
Most changes are color schemas.
Please include only the isolated, specific style that is changing and nothing more.
Any changes/additions should be made to all four segments.
Please add a comment in changed stylesheets (i.e. common.css) that references this file.
For example "border-top-color style is in segment.css".

Author: Nathan Colgate Clark
Date: 11/15/05
*/

/* ---- ENTERPRISE - KHAKI ---- */
body.ent ul#nav-section {
	background-color: #928F73; /*dark*/
	background-image: url(../media/images/navigation/bkgrd_nav_section_ent.gif);
	}
body.ent div#sidebar h3 { 
	background-color: #E5E5DD; /*lite*/
	background-image: url(../media/images/sidebar/bkgrd_header_ent.gif); 
	}
body.ent div.firstcolumn h3, body.ent div.middlecolumn h3, body.ent div.lastcolumn h3 { 
	border-top-color: #928F73; /*dark*/
	}
body.ent ul#nav-section li.selected {
	background-image: url(../media/images/navigation/bkgrd_angled_left_ent.gif);
	} 
body.ent ul#nav-section li.selected a, body.ent ul#nav-section li.selected a:hover {
	background-image: url(../media/images/navigation/bkgrd_angled_right_ent.gif);
	}
body.ent div.emphasis {
	border-color: #928F73; /*dark*/
	background-color: #E5E5DD; /*lite*/
	}
body.ent table.styled thead th {
	background-color: #BEBCAA; /*med*/
	}
body.ent table.styled tr.odd {
	background-color: #E5E5DD; /*lite*/
	}

/* ---- HOME & HOME OFFICE - GREEN ---- */
body.hho ul#nav-section {
	background-color: #7F8B7F; /*dark*/
	background-image: url(../media/images/navigation/bkgrd_nav_section_hho.gif);
	}
body.hho div#sidebar h3 { 
	background-color: #E7ECE4; /*lite*/
	background-image: url(../media/images/sidebar/bkgrd_header_hho.gif); 
	}
body.hho div.firstcolumn h3, body.hho div.middlecolumn h3, body.hho div.lastcolumn h3 { 
	border-top-color: #7F8B7F; /*dark*/
	}
body.hho ul#nav-section li.selected {
	background-image: url(../media/images/navigation/bkgrd_angled_left_hho.gif);
	} 
body.hho ul#nav-section li.selected a, body.hho ul#nav-section li.selected a:hover {
	background-image: url(../media/images/navigation/bkgrd_angled_right_hho.gif);
	}
body.hho div.emphasis {
	border-color: #7F8B7F; /*dark*/
	background-color: #E7ECE4; /*lite*/
	}
body.hho table.styled thead th {
	background-color: #B1B9AF; /*med*/
	}
body.hho table.styled tr.odd {
	background-color: #E7ECE4; /*lite*/
	}

/* ---- SMALL & MEDIUM BUSINESS - BLUE ---- */
body.smb ul#nav-section {
	background-color: #6F839B; /*dark*/
	background-image: url(../media/images/navigation/bkgrd_nav_section_smb.gif);
	}
body.smb div#sidebar h3 { 
	background-color: #E5EBEF; /*lite*/
	background-image: url(../media/images/sidebar/bkgrd_header_smb.gif); 
	}
body.smb div.firstcolumn h3, body.smb div.middlecolumn h3, body.smb div.lastcolumn h3 { 
	border-top-color: #6F839B; /*dark*/
	}
body.smb ul#nav-section li.selected {
	background-image: url(../media/images/navigation/bkgrd_angled_left_smb.gif);
	} 
body.smb ul#nav-section li.selected a, body.smb ul#nav-section li.selected a:hover {
	background-image: url(../media/images/navigation/bkgrd_angled_right_smb.gif);
	}
body.smb div.emphasis {
	border-color: #6F839B; /*dark*/
	background-color: #E5EBEF; /*lite*/
	}
body.smb table.styled thead th {
	background-color: #ADBAC7; /*med*/
	}
body.smb table.styled tr.odd {
	background-color: #E5EBEF; /*lite*/
	}
	
/* ---- PARTNERS - GRAY ---- */
body.par ul#nav-section {
	background-color: #858585; /*dark*/
	background-image: url(../media/images/navigation/bkgrd_nav_section_par.gif);
	}
body.par div#sidebar h3 { 
	background-color: #E1E1E1; /*lite*/
	background-image: url(../media/images/sidebar/bkgrd_header_par.gif); 
	}
body.par div.firstcolumn h3, body.par div.middlecolumn h3, body.par div.lastcolumn h3 { 
	border-top-color: #858585; /*dark*/
	}
body.par ul#nav-section li.selected {
	background-image: url(../media/images/navigation/bkgrd_angled_left_par.gif);
	} 
body.par ul#nav-section li.selected a, body.par ul#nav-section li.selected a:hover {
	background-image: url(../media/images/navigation/bkgrd_angled_right_par.gif);
	}
body.par div.emphasis {
	border-color: #858585; /*dark*/
	background-color: #E1E1E1; /*lite*/
	}
body.par table.styled thead th {
	background-color: #B5B5B5; /*med*/
	}
body.par table.styled tr.odd {
	background-color: #E1E1E1; /*lite*/
	}